
var container = document.getElementById('container');
var background = document.getElementById('background');
var exit = document.getElementById('exit');

function init(){
	
	container.style.display = "block";

}

exit.addEventListener('click', exitClickHandler);



function exitClickHandler() {
	window.open(window.clickTag);
 	//console.log('Main_Exit');
}


window.onload = function() {
  	init();
};


